﻿.textLesson {
    color: black;
    font-size: medium;
    text-align:left;
}

#lessonMonths {
    font-family: 'Raleway';
    font-size: large;
    letter-spacing: 2px;
    font-weight: 600;
    padding: 4px;
    border-radius: 4px;
}

select[multiple] {
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    padding-right: 10px;
    overflow-y: auto;
    font-size: large;
    font-weight: lighter;
    font-family: 'Raleway';
    width:100%;
}

    /* For IE (if needed) */
    select[multiple]::-ms-expand {
        display: none;
    }

    select[multiple] option {
        margin: 4px 10px 4px 10px
    }

.tabLesson td {
    float: left;
    font-size: medium;
    border: 1px solid var(--rouge);
    padding: 10px;
    margin-right: 4px;
    margin-bottom: 4px;
    width: 100%;
    text-align:left;
    border-radius:4px;
}
